/* re-blu a few ... */
::selection{
  background: #00798d;
  }
a,
a#down-link{
  color: #00798d;
  }

#royal_preloader .background {
	background-color: #00798d!important;
	}
#royal_preloader.number .percentage {
	color: #ffffff;
	background-image: url('../img/puff.svg')!important;
	}
.btn, a.btn,
.container .row #ajax-contact-form2 input[type="submit"],
#single .row #ajax-contact-form2 input[type="submit"] {
  color: white;
  background-color: #00798d!important;
  }
.btn:hover, a.btn:hover,
.container .row #ajax-contact-form2 input[type="submit"]:hover,
#single .row #ajax-contact-form2 input[type="submit"]:hover {
  color: #00798d;
  background-color: #ffffff!important;
  }


/* second portfolio fix */
.row .cbp-l-grid-project{
  margin-bottom: -50px;
  }
.cbp-l-caption-alignCenter,
.row .cbp-l-caption-alignCenter .cbp-l-caption-body,
.cbp-l-caption-alignCenter .cbp-l-caption-body h5 {
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
  }

.cbp-l-caption-alignCenter {
  background: rgba(76,79,85,0.1);
  }
.cbp-l-caption-alignCenter:hover {
  background: rgba(0,122,141,0.6);
  }
.row .cbp-l-caption-alignCenter .cbp-l-caption-body {
  /*vertical-align: bottom;*/
  /*background: rgba(0,121,144,0.5);*/
  }
.cbp-l-caption-alignCenter .cbp-l-caption-body h5 {
  font-family: 'Raleway', sans-serif;
  font-size: 36px;
  font-weight: 700;
  color: rgba(0,122,141,0.6);
  text-shadow: 0px 2px 5px rgba(255,255,255,0.1);
  /*padding: 20px 0 20px;*/
  /*margin-bottom: 0px;*/
  }
.cbp-l-caption-alignCenter:hover .cbp-l-caption-body {
  /*vertical-align: middle;*/
  }
.cbp-l-caption-alignCenter:hover .cbp-l-caption-body h5 {
  text-shadow: 0px 2px 5px rgba(76,79,85,0.2);
  color: rgba(255,255,255,0.99);
  }
  

/* Thought Leadership Section */
.cbp-caption-defaultWrap p{
  line-height: 22px;
}
  
/* Team Section */
.row .cbp-item-wrapper {
  padding-right: 20px;
  }
.row .cbp-l-grid-team-name {
  font: 700 36px "Raleway", sans-serif;
  text-align: left;
  }
.row .cbp-l-grid-team-position {
  text-align: left;
  color: #666;
  }
.row #grid-container .cbp-l-grid-team .cbp-item {
  height: 150px;
  }